
TYPO3 Flow Base Distribution - Bug # 32599

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2011-12-15 Assigned To: Karsten Dambekalns
Updated: 2011-12-19 Due date:
Affected Flow version: FLOW3 1.0.1
Subject: Essential packages are not protected
Description

Some of the packages in the base distribution should be protected (again):

    -  FLOW3
    -  Yaml
    -  Doctrine (all three in master)
    -  Party
    -  Fluid

Associated revisions
Revision 43e55bad - 2011-12-15 15:37 - Karsten Dambekalns

[TASK] Make Party package protected

Change-Id: I4f95d88dbf5fab9fec0af5ccc09248b11fec5755
Related: #32599
Releases: 1.0, 1.1

Revision b7947423 - 2011-12-15 15:39 - Karsten Dambekalns

[TASK] Make Yaml package protected

Change-Id: I64389865a65c94e1f6674e600bd02482bf6d0601
Related: #32599
Releases: 1.0, 1.1

Revision 150b476a - 2011-12-15 15:40 - Karsten Dambekalns

[TASK] Make FLOW3 package protected

Change-Id: Ie3e995ad0c5bccf7112d3e906fe0f8071a256179
Related: #32599
Releases: 1.0, 1.1

Revision fa83423f - 2011-12-15 15:41 - Karsten Dambekalns

[TASK] Make Doctrine.ORM package protected

Change-Id: If4dcadceb46dbc1bbcb67ad30dc95fe7ae634eb7
Related: #32599
Releases: 1.1

Revision dbd85379 - 2011-12-15 15:41 - Karsten Dambekalns

[TASK] Make Doctrine.DBAL package protected

Change-Id: Ib18b2fc42427def2f5945b2f49a172f64a93091b
Related: #32599
Releases: 1.1

Revision 926f3213 - 2011-12-15 15:41 - Karsten Dambekalns

[TASK] Make Doctrine.Common package protected

Change-Id: Ia5d9ff4da2f626ee49522d8b668ac303352e9438
Related: #32599
Releases: 1.1

Revision b781e085 - 2011-12-19 16:09 - Karsten Dambekalns

[TASK] Make Fluid package protected

Change-Id: I5798b0f5fe654ed2ce4b1de63be6d7ff03a2a371
Related: #32599
Releases: 1.0, 1.1

Revision d57a87b6 - 2011-12-19 16:12 - Karsten Dambekalns

[TASK] Make Fluid package protected

Change-Id: Id53e74c40a0de62ef04a1300d0572381e4650ae3
Related: #32599
Releases: 1.0, 1.1

Revision c82dc98a - 2011-12-19 21:01 - Karsten Dambekalns

[TASK] Make FLOW3 package protected

Change-Id: I42c3987e13ca5d4c72203a18484bbdb015945f56
Related: #32599
Releases: 1.0, 1.1

Revision b5e5c6d7 - 2011-12-19 21:04 - Karsten Dambekalns

[TASK] Make Party package protected
Change-Id: Iff81c89490d78f84801603e90eb5a90f87799410
Related: #32599
Releases: 1.0, 1.1

Revision 7884051c - 2011-12-19 21:06 - Karsten Dambekalns

[TASK] Make Yaml package protected

Change-Id: I10488c313bf08faaaea4081b19a4a6c6ff242183
Related: #32599
Releases: 1.0, 1.1

History
#1 - 2011-12-15 16:00 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#2 - 2011-12-19 21:08 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
